
/* Base Styles and Formatting  
-----------------------------------------------------------------------------*/
html { overflow-y: scroll; }
.cuff-links {margin: 0 auto; width: 960px;}
.left {float: left}
.right {float: right;}
p {padding: 10px 0;}
a:hover, a:active { outline: none; cursor: pointer;}
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
pre {white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px;}
textarea { overflow: auto; }
.ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }
body, select, input, textarea {color: #4e4e4e;}
cite, em, i {font-style: italic;}
blockquote { font-family: Georgia, "Bitstream Charter", serif; font-style: italic; font-weight: normal; margin: 0 3em;}
blockquote em, blockquote i, blockquote cite {font-style: normal;}
blockquote cite {color: #666; font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 300; letter-spacing: 0.05em; text-transform: uppercase;}
pre {background: #f4f4f4; font: 13px "Courier 10 Pitch", Courier, monospace; line-height: 1.5; margin-bottom: 1.625em; overflow: auto; padding: 0.75em 1.625em;}
code, kbd {font: 13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;}
abbr, acronym, dfn {border-bottom: 1px dotted #666; cursor: help;}
address {display: block; margin: 0 0 1.625em;}
ins {background: #fff9c0; text-decoration: none;}
sup, sub {font-size: 10px; height: 0; line-height: 1; position: relative; vertical-align: baseline;}
sup {bottom: 1ex;}
sub {top: .5ex;}

/* Slick Social Share - remove comments  
-----------------------------------------------------------------------------*/
.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
display: none !important;}

/* Headings and @font-face 
-----------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 { font-weight: bold;}
#footer h2, #header a, a.blue-link, #iphone-sell h2 span, #capture-submit {font-family: "AGBookRoundedMedium", sans-serif; font-weight: normal; color: #0e689b;}
h1, h2, h3, #see-solutions {font-family: "AGBookRoundedRegular", sans-serif; font-weight: normal; color: #0e689b;}
h1.entry-title.top-heading, h1.top-heading { height: 140px; font-size: 65px; color: #fff; line-height: 140px; padding-left: 40px; margin-bottom: 25px; background: url(../images/heading1-bg.png) no-repeat;}  
a, a:active, a:visited { color: #0e689b; text-decoration: none; }
a:hover { color: #036; text-decoration: underline; }

@font-face {
    font-family: 'AGBookRoundedMedium';
    src: url('fonts/agbookrounded-medium-webfont.eot');
    src: url('fonts/agbookrounded-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/agbookrounded-medium-webfont.woff') format('woff'),
         url('fonts/agbookrounded-medium-webfont.ttf') format('truetype'),
         url('fonts/agbookrounded-medium-webfont.svg#AGBookRoundedMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {

font-family: 'AGBookRoundedRegular';
    src: url('fonts/agbookrounded-regular-webfont.eot');
    src: url('fonts/agbookrounded-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/agbookrounded-regular-webfont.woff') format('woff'),
         url('fonts/agbookrounded-regular-webfont.ttf') format('truetype'),
         url('fonts/agbookrounded-regular-webfont.svg#AGBookRoundedRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}